#container_small {
    margin:5px 0 22px;
    height:380px;
    position:relative;    
}
.sliderbutton {
    display:none;
    float:left; 
    width:25px; 
    height:235px; 
    cursor:pointer
}
#slideleft {background:url(../../images/fem/icons.gif) -50px -265px no-repeat}
#slideleft:hover {background-position:-0 -265px}
#slideright {background:url(../../images/fem/icons.gif) 0 90px no-repeat}
#slideright:hover {background-position:-50px 90px}

ul.pagination {
    position:absolute; 
    bottom:15px;
    left:10px; 
    list-style:none; 
    height:25px;
    margin:0 !important;
    padding:0;
	z-index: 12;
}
.pagination li {
    float:left; 
    cursor:pointer; 
    height:14px; 
    width:14px; 
    background:url(../../images/fem/marker2.png) top left no-repeat;
    margin:0 5px 0 0; 
}
.pagination li:hover, 
li.current {
    background:url(../../images/fem/active_marker2.png) top left no-repeat;
}